Page MenuHomePhabricator

Show link card when selecting the text of a link (not only on click)
Closed, ResolvedPublic

Description

When you click on a link, link cards are shown with information. We observed users trying to get such information when selecting the text that contained the link.

Although the issue may be influenced by T106416, we should also show the link card when the user makes a text selection that contains only a link element.

Event Timeline

Pginer-WMF raised the priority of this task from to Normal.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added a project: ContentTranslation.
Pginer-WMF raised the priority of this task from Normal to Needs Triage.Jul 21 2015, 9:24 PM
Amire80 triaged this task as Normal priority.Jul 28 2015, 6:46 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 8:37 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 19 2015, 6:55 AM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Dec 10 2018, 1:50 PM
Etonkovidova closed this task as Resolved.Jan 6 2019, 6:40 PM
Etonkovidova claimed this task.
Etonkovidova added a subscriber: Etonkovidova.

Checked with CX2 - selecting links will display the link card